#. extracted from reportdesign/inc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-01-31 18:20+0100\n"
"PO-Revision-Date: 2023-07-17 10:35+0000\n"
"Last-Translator: Андрей Абухба <aabuchba@mail.ru>\n"
"Language-Team: Abkhazian <https://translations.documentfoundation.org/projects/libo_ui-7-5/reportdesignmessages/ab/>\n"
"Language: ab\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.15.2\n"
"X-POOTLE-MTIME: 1560499281.000000\n"

#. FBVr9
#: reportdesign/inc/stringarray.hrc:19
msgctxt "RID_STR_FORCENEWPAGE_CONST"
msgid "None"
msgstr "Мап"

#. 2VDzY
#: reportdesign/inc/stringarray.hrc:20
msgctxt "RID_STR_FORCENEWPAGE_CONST"
msgid "Before Section"
msgstr "Аҟәша аԥхьа"

#. BBUjQ
#: reportdesign/inc/stringarray.hrc:21
msgctxt "RID_STR_FORCENEWPAGE_CONST"
msgid "After Section"
msgstr "Аҟәша ашьҭахь"

#. FjE6T
#: reportdesign/inc/stringarray.hrc:22
msgctxt "RID_STR_FORCENEWPAGE_CONST"
msgid "Before & After Section"
msgstr "Аҟәша аԥхьеи ашьҭахьи"

#. FiMq7
#: reportdesign/inc/stringarray.hrc:28
msgctxt "RID_STR_GROUPKEEPTOGETHER_CONST"
msgid "Per Page"
msgstr "Адаҟьаҟны"

#. zemtQ
#: reportdesign/inc/stringarray.hrc:29
msgctxt "RID_STR_GROUPKEEPTOGETHER_CONST"
msgid "Per Column"
msgstr "Аиҵагыла аҟны"

#. PCk4E
#: reportdesign/inc/stringarray.hrc:35
msgctxt "RID_STR_REPORTPRINTOPTION_CONST"
msgid "All Pages"
msgstr "Адаҟьақәа зегьы"

#. GvoGV
#: reportdesign/inc/stringarray.hrc:36
msgctxt "RID_STR_REPORTPRINTOPTION_CONST"
msgid "Not With Report Header"
msgstr ""

#. wchYh
#: reportdesign/inc/stringarray.hrc:37
msgctxt "RID_STR_REPORTPRINTOPTION_CONST"
msgid "Not With Report Footer"
msgstr ""

#. uvfAP
#: reportdesign/inc/stringarray.hrc:38
msgctxt "RID_STR_REPORTPRINTOPTION_CONST"
msgid "Not With Report Header/Footer"
msgstr ""

#. ZC2oS
#: reportdesign/inc/stringarray.hrc:44
msgctxt "RID_STR_TYPE_CONST"
msgid "Field or Formula"
msgstr "Аҭакыра ма аформула"

#. gU579
#: reportdesign/inc/stringarray.hrc:45
msgctxt "RID_STR_TYPE_CONST"
msgid "Function"
msgstr "Афункциа"

#. BG2gK
#: reportdesign/inc/stringarray.hrc:46
msgctxt "RID_STR_TYPE_CONST"
msgid "Counter"
msgstr "Аҧхьаӡага"

#. kGCKF
#: reportdesign/inc/stringarray.hrc:47
msgctxt "RID_STR_TYPE_CONST"
msgid "User defined Function"
msgstr "Ахархәаҩ ифункциа"

#. BBiHn
#: reportdesign/inc/stringarray.hrc:53
msgctxt "RID_STR_BOOL"
msgid "No"
msgstr "Мап"

#. rdPYV
#: reportdesign/inc/stringarray.hrc:54
msgctxt "RID_STR_BOOL"
msgid "Yes"
msgstr "Ааи"

#. xUuqy
#: reportdesign/inc/stringarray.hrc:60
msgctxt "RID_STR_KEEPTOGETHER_CONST"
msgid "No"
msgstr "Мап"

#. TDvKY
#: reportdesign/inc/stringarray.hrc:61
msgctxt "RID_STR_KEEPTOGETHER_CONST"
msgid "Whole Group"
msgstr "Агәыԥ зегьы"

#. Hc5De
#: reportdesign/inc/stringarray.hrc:62
msgctxt "RID_STR_KEEPTOGETHER_CONST"
msgid "With First Detail"
msgstr ""

#. k2yjS
#: reportdesign/inc/stringarray.hrc:68
msgctxt "RID_STR_VERTICAL_ALIGN_CONST"
msgid "Top"
msgstr "Хыхьла"

#. VuRdH
#: reportdesign/inc/stringarray.hrc:69
msgctxt "RID_STR_VERTICAL_ALIGN_CONST"
msgid "Middle"
msgstr "Агәҭа ала"

#. 9LAvS
#: reportdesign/inc/stringarray.hrc:70
msgctxt "RID_STR_VERTICAL_ALIGN_CONST"
msgid "Bottom"
msgstr "Ҵаҟала"

#. fTFRa
#: reportdesign/inc/stringarray.hrc:76
msgctxt "RID_STR_PARAADJUST_CONST"
msgid "Left"
msgstr "Арымарахь"

#. 5nFGk
#: reportdesign/inc/stringarray.hrc:77
msgctxt "RID_STR_PARAADJUST_CONST"
msgid "Right"
msgstr "Арыӷьарахь"

#. Cvi3X
#: reportdesign/inc/stringarray.hrc:78
msgctxt "RID_STR_PARAADJUST_CONST"
msgid "Block"
msgstr "Аблок"

#. zsB3C
#: reportdesign/inc/stringarray.hrc:79
msgctxt "RID_STR_PARAADJUST_CONST"
msgid "Center"
msgstr "Ацентр ала"

#. wH3TZ
msgctxt "stock"
msgid "_Add"
msgstr "Иацҵатәуп"

#. S9dsC
msgctxt "stock"
msgid "_Apply"
msgstr "Ихархәатәуп"

#. TMo6G
msgctxt "stock"
msgid "_Cancel"
msgstr "Иаҟәыхтәуп"

#. MRCkv
msgctxt "stock"
msgid "_Close"
msgstr "Иарктәуп"

#. nvx5t
msgctxt "stock"
msgid "_Delete"
msgstr "Ианыхтәуп"

#. YspCj
msgctxt "stock"
msgid "_Edit"
msgstr "Ариашара"

#. imQxr
msgctxt "stock"
msgid "_Help"
msgstr "Аилыркаага"

#. RbjyB
msgctxt "stock"
msgid "_New"
msgstr "Иаԥҵатәуп"

#. dx2yy
msgctxt "stock"
msgid "_No"
msgstr "Мап"

#. M9DsL
msgctxt "stock"
msgid "_OK"
msgstr "_OK"

#. VtJS9
msgctxt "stock"
msgid "_Remove"
msgstr "Ианыхтәуп"

#. C69Fy
msgctxt "stock"
msgid "_Reset"
msgstr "Еиҭашьақәыргылатәуп"

#. mgpxh
msgctxt "stock"
msgid "_Yes"
msgstr "Ааи"

#. NaDFE
#: reportdesign/inc/strings.hrc:25
msgctxt "RID_STR_PROPPAGE_DEFAULT"
msgid "General"
msgstr "Азеиҧшқәа"

#. TkocD
#: reportdesign/inc/strings.hrc:26
msgctxt "RID_STR_PROPPAGE_DATA"
msgid "Data"
msgstr "Адырқәа"

#. 2NkGc
#: reportdesign/inc/strings.hrc:27
msgctxt "RID_STR_FORCENEWPAGE"
msgid "Force New Page"
msgstr "Адаҟьа ҿыц"

#. MHbFf
#: reportdesign/inc/strings.hrc:28
msgctxt "RID_STR_NEWROWORCOL"
msgid "New Row Or Column"
msgstr "Иҿыцу ацәаҳәа/аиҵагыла"

#. nCCC2
#: reportdesign/inc/strings.hrc:29
msgctxt "RID_STR_KEEPTOGETHER"
msgid "Keep Together"
msgstr ""

#. pjADt
#: reportdesign/inc/strings.hrc:30
msgctxt "RID_STR_CANGROW"
msgid "Can Grow"
msgstr "Ирдухо"

#. sF9pD
#: reportdesign/inc/strings.hrc:31
msgctxt "RID_STR_CANSHRINK"
msgid "Can Shrink"
msgstr "Ирмаҷхо"

#. CMH5i
#: reportdesign/inc/strings.hrc:32
msgctxt "RID_STR_REPEATSECTION"
msgid "Repeat Section"
msgstr ""

#. ZLkdY
#: reportdesign/inc/strings.hrc:33
msgctxt "RID_STR_PRINTREPEATEDVALUES"
msgid "Print repeated values"
msgstr ""

#. 2BUiU
#: reportdesign/inc/strings.hrc:34
msgctxt "RID_STR_CONDITIONALPRINTEXPRESSION"
msgid "Conditional Print Expression"
msgstr ""

#. FMCNM
#: reportdesign/inc/strings.hrc:35
msgctxt "RID_STR_STARTNEWCOLUMN"
msgid "Start new column"
msgstr "Иалагатәуп, аиҵагыла ҿыц"

#. kzD6C
#: reportdesign/inc/strings.hrc:36
msgctxt "RID_STR_STARTNEWPAGE"
msgid "Start new page"
msgstr "Иалагатәуп, адаҟьа ҿыц"

#. 3ranM
#: reportdesign/inc/strings.hrc:37
msgctxt "RID_STR_RESETPAGENUMBER"
msgid "Reset page number"
msgstr "Иқәгатәуп адаҟьақәа рыҧхьаӡага"

#. 9vA38
#: reportdesign/inc/strings.hrc:38
msgctxt "RID_STR_CHARTTYPE"
msgid "Chart type"
msgstr "Адиаграмма атип"

#. ZVJoV
#: reportdesign/inc/strings.hrc:39
msgctxt "RID_STR_PRINTWHENGROUPCHANGE"
msgid "Print repeated value on group change"
msgstr ""

#. rh4Mf
#: reportdesign/inc/strings.hrc:40
msgctxt "RID_STR_VISIBLE"
msgid "Visible"
msgstr "Иубарҭоу"

#. QKNiK
#: reportdesign/inc/strings.hrc:41
msgctxt "RID_STR_GROUPKEEPTOGETHER"
msgid "Group keep together"
msgstr ""

#. 8HQmJ
#: reportdesign/inc/strings.hrc:42
msgctxt "RID_STR_PAGEHEADEROPTION"
msgid "Page header"
msgstr "Хыхьтәи аколонтитул"

#. rzwjM
#: reportdesign/inc/strings.hrc:43
msgctxt "RID_STR_PAGEFOOTEROPTION"
msgid "Page footer"
msgstr "Ҵаҟатәи аколонтитул"

#. eg94E
#: reportdesign/inc/strings.hrc:44
msgctxt "RID_STR_DEEPTRAVERSING"
msgid "Deep traversing"
msgstr ""

#. DxgFC
#: reportdesign/inc/strings.hrc:45
msgctxt "RID_STR_PREEVALUATED"
msgid "Pre evaluation"
msgstr ""

#. Zhqid
#: reportdesign/inc/strings.hrc:46
msgctxt "RID_STR_POSITIONX"
msgid "Position X"
msgstr "X аҭыҧ"

#. xvAJ8
#: reportdesign/inc/strings.hrc:47
msgctxt "RID_STR_POSITIONY"
msgid "Position Y"
msgstr "Y аҭыҧ"

#. 7CmQE
#: reportdesign/inc/strings.hrc:48
msgctxt "RID_STR_WIDTH"
msgid "Width"
msgstr "Аҭбаара"

#. GkcPB
#: reportdesign/inc/strings.hrc:49
msgctxt "RID_STR_HEIGHT"
msgid "Height"
msgstr "Аҳаракыра"

#. bQvmF
#: reportdesign/inc/strings.hrc:50
msgctxt "RID_STR_AUTOGROW"
msgid "Auto Grow"
msgstr "Автордура"

#. nBghq
#: reportdesign/inc/strings.hrc:51
msgctxt "RID_STR_INITIALFORMULA"
msgid "Initial value"
msgstr "Раҧхьатәи аҵакы"

#. zhBwj
#: reportdesign/inc/strings.hrc:52
msgctxt "RID_STR_PRESERVEIRI"
msgid "Preserve as Link"
msgstr "Eиқәырхатәуп азхьарҧш ҳасабла"

#. 8F4y9
#: reportdesign/inc/strings.hrc:53
msgctxt "RID_STR_FORMULA"
msgid "Formula"
msgstr "Аформула"

#. t22cv
#: reportdesign/inc/strings.hrc:54
msgctxt "RID_STR_DATAFIELD"
msgid "Data field"
msgstr "Адырқәа рҭакыра"

#. A22EF
#: reportdesign/inc/strings.hrc:55
msgctxt "RID_STR_FONT"
msgid "Font"
msgstr "Ашрифт"

#. AAcyy
#: reportdesign/inc/strings.hrc:56
msgctxt "RID_STR_BACKCOLOR"
msgid "Background color"
msgstr "Аҿаҧшыра аҧштәы"

#. WGAAf
#: reportdesign/inc/strings.hrc:57
msgctxt "RID_STR_BACKTRANSPARENT"
msgid "Background Transparent"
msgstr "Иҵәцоу аҿаԥшыра"

#. AxENf
#: reportdesign/inc/strings.hrc:58
msgctxt "RID_STR_CONTROLBACKGROUNDTRANSPARENT"
msgid "Background Transparent"
msgstr "Иҵәцоу аҿаԥшыра"

#. aeQBV
#: reportdesign/inc/strings.hrc:59
msgctxt "RID_STR_OVERLAP_OTHER_CONTROL"
msgid "This operation is not allowed. The control overlaps with another one."
msgstr ""

#. N7AAg
#: reportdesign/inc/strings.hrc:60
msgctxt "RID_STR_ILLEGAL_POSITION"
msgid "This position can not be set. It is invalid."
msgstr ""

#. R4v2R
#: reportdesign/inc/strings.hrc:61
msgctxt "RID_STR_SCOPE_GROUP"
msgid "Group: %1"
msgstr "Агәыҧ: %1"

#. mnJ35
#: reportdesign/inc/strings.hrc:62
msgctxt "RID_STR_FORMULALIST"
msgid "Function"
msgstr "Афункциа"

#. pMDy2
#: reportdesign/inc/strings.hrc:63
msgctxt "RID_STR_SCOPE"
msgid "Scope"
msgstr ""

#. ia2WH
#: reportdesign/inc/strings.hrc:64
msgctxt "RID_STR_TYPE"
msgid "Data Field Type"
msgstr "Адырқәа рҭакыра атип"

#. zM78b
#: reportdesign/inc/strings.hrc:65
msgctxt "RID_STR_MASTERFIELDS"
msgid "Link master fields"
msgstr ""

#. 5Kkka
#: reportdesign/inc/strings.hrc:66
msgctxt "RID_STR_DETAILFIELDS"
msgid "Link slave fields"
msgstr ""

#. UX3NQ
#: reportdesign/inc/strings.hrc:68
msgctxt "RID_STR_DETAILLABEL"
msgid "Chart"
msgstr "Адиаграмма"

#. TbV7G
#: reportdesign/inc/strings.hrc:69
msgctxt "RID_STR_MASTERLABEL"
msgid "Report"
msgstr "Аҳасабырба"

#. h8xm6
#: reportdesign/inc/strings.hrc:70
msgctxt "RID_STR_PREVIEW_COUNT"
msgid "Preview Row(s)"
msgstr "Ацәаҳәақәа заатәи рыхәаԥшра"

#. keLPS
#: reportdesign/inc/strings.hrc:71
msgctxt "RID_STR_AREA"
msgid "Area"
msgstr "Аҵакыра"

#. AGr73
#: reportdesign/inc/strings.hrc:72
msgctxt "RID_STR_MIMETYPE"
msgid "Report Output Format"
msgstr "Аҳасабырба аҭыгара аформат"

#. c8N5w
#: reportdesign/inc/strings.hrc:73
msgctxt "RID_STR_VERTICALALIGN"
msgid "Vert. Alignment"
msgstr "Верт. аиҟаратәра"

#. Nm4Tr
#: reportdesign/inc/strings.hrc:74
msgctxt "RID_STR_PARAADJUST"
msgid "Horz. Alignment"
msgstr "Гориз. аиҟаратәра"

#. BkLfC
#: reportdesign/inc/strings.hrc:75
msgctxt "RID_STR_F_COUNTER"
msgid "Counter"
msgstr "Аҧхьаӡага"

#. kAfz6
#: reportdesign/inc/strings.hrc:76
msgctxt "RID_STR_F_ACCUMULATION"
msgid "Accumulation"
msgstr "Аизакра"

#. D38SS
#: reportdesign/inc/strings.hrc:77
msgctxt "RID_STR_F_MINIMUM"
msgid "Minimum"
msgstr "Аминимум"

#. EyGC5
#: reportdesign/inc/strings.hrc:78
msgctxt "RID_STR_F_MAXIMUM"
msgid "Maximum"
msgstr "Амаксимум"

#. NtqMk
#: reportdesign/inc/strings.hrc:80
msgctxt "RID_STR_BRWTITLE_PROPERTIES"
msgid "Properties: "
msgstr "Аҷыдаҟазшьақәа: "

#. FnkAZ
#: reportdesign/inc/strings.hrc:81
msgctxt "RID_STR_BRWTITLE_NO_PROPERTIES"
msgid "No Control marked"
msgstr "Анапхгара аелементқәа акагьы алкааӡам"

#. aeAPC
#: reportdesign/inc/strings.hrc:82
msgctxt "RID_STR_BRWTITLE_MULTISELECT"
msgid "Multiselection"
msgstr "Гәыҧ-гәыҧла алкаара"

#. qT2Ed
#: reportdesign/inc/strings.hrc:83
msgctxt "RID_STR_PROPTITLE_IMAGECONTROL"
msgid "Image Control"
msgstr "Асахьа Аконтроль"

#. JAEb9
#: reportdesign/inc/strings.hrc:84
msgctxt "RID_STR_PROPTITLE_FIXEDTEXT"
msgid "Label field"
msgstr "Аҭыҧдырга"

#. 2uQkB
#: reportdesign/inc/strings.hrc:85
msgctxt "RID_STR_PROPTITLE_FIXEDLINE"
msgid "Line"
msgstr "Ацәаҳәа"

#. DEn9D
#: reportdesign/inc/strings.hrc:86
msgctxt "RID_STR_PROPTITLE_FORMATTED"
msgid "Formatted Field"
msgstr "Иформатрку аҭакыра"

#. aFQ9E
#: reportdesign/inc/strings.hrc:87
msgctxt "RID_STR_PROPTITLE_SHAPE"
msgid "Shape"
msgstr "Афигура"

#. DEMSF
#: reportdesign/inc/strings.hrc:88
msgctxt "RID_STR_PROPTITLE_REPORT"
msgid "Report"
msgstr "Аҳасабырба"

#. D62CY
#: reportdesign/inc/strings.hrc:89
msgctxt "RID_STR_PROPTITLE_SECTION"
msgid "Section"
msgstr "Аҟәша"

#. CAy2F
#: reportdesign/inc/strings.hrc:90
msgctxt "RID_STR_PROPTITLE_FUNCTION"
msgid "Function"
msgstr "Афункциа"

#. 3TAfY
#: reportdesign/inc/strings.hrc:91
msgctxt "RID_STR_PROPTITLE_GROUP"
msgid "Group"
msgstr "Агәыҧ"

#. LyiPd
#: reportdesign/inc/strings.hrc:92
msgctxt "RID_STR_UNDO_CHANGEPOSITION"
msgid "Change Object"
msgstr "Иҧсахтәуп аобиект"

#. uQc7r
#: reportdesign/inc/strings.hrc:93
msgctxt "RID_STR_UNDO_MOVE_GROUP"
msgid "Move Group(s)"
msgstr "Ииагатәуп агәыҧ(қәа)"

#. gZiiq
#: reportdesign/inc/strings.hrc:94
msgctxt "RID_STR_UNDO_CONDITIONAL_FORMATTING"
msgid "Conditional Formatting"
msgstr ""

#. o9ZV6
#: reportdesign/inc/strings.hrc:95
msgctxt "RID_STR_UNDO_REMOVE_REPORTHEADERFOOTER"
msgid "Remove report header / report footer"
msgstr ""

#. iHU5A
#: reportdesign/inc/strings.hrc:96
msgctxt "RID_STR_UNDO_ADD_REPORTHEADERFOOTER"
msgid "Add report header / report footer"
msgstr ""

#. EGhDu
#. The # character is used for replacing
#: reportdesign/inc/strings.hrc:98
msgctxt "RID_STR_UNDO_PROPERTY"
msgid "Change property '#'"
msgstr "Иԥсахтәуп аҷыдаҟазшьа '#'"

#. MCQSy
#: reportdesign/inc/strings.hrc:99
msgctxt "RID_STR_UNDO_ADD_GROUP_HEADER"
msgid "Add group header "
msgstr ""

#. DgPmD
#: reportdesign/inc/strings.hrc:100
msgctxt "RID_STR_UNDO_REMOVE_GROUP_HEADER"
msgid "Remove group header "
msgstr ""

#. DENjF
#: reportdesign/inc/strings.hrc:101
msgctxt "RID_STR_UNDO_ADD_GROUP_FOOTER"
msgid "Add group footer "
msgstr ""

#. 5yiAd
#: reportdesign/inc/strings.hrc:102
msgctxt "RID_STR_UNDO_REMOVE_GROUP_FOOTER"
msgid "Remove group footer "
msgstr ""

#. nGU7F
#: reportdesign/inc/strings.hrc:103
msgctxt "RID_STR_UNDO_ADDFUNCTION"
msgid "Add function"
msgstr "Иацҵатәуп афункциа"

#. zA6vD
#: reportdesign/inc/strings.hrc:104
msgctxt "STR_RPT_LABEL"
msgid "~Report name"
msgstr "Аҳасабырба ахьӡ"

#. QeVn7
#: reportdesign/inc/strings.hrc:105
msgctxt "RID_STR_UNDO_REMOVE_GROUP"
msgid "Delete Group"
msgstr "Ианыхтәуп агәыҧ"

#. V8RZq
#: reportdesign/inc/strings.hrc:106
msgctxt "RID_STR_UNDO_APPEND_GROUP"
msgid "Add Group"
msgstr "Иацҵатәуп агәыҧ"

#. RWFBC
#: reportdesign/inc/strings.hrc:107
msgctxt "RID_STR_UNDO_REMOVE_SELECTION"
msgid "Delete Selection"
msgstr "Ианыхтәуп алкаара"

#. MBJVB
#: reportdesign/inc/strings.hrc:108
msgctxt "RID_STR_UNDO_REMOVE_FUNCTION"
msgid "Delete Function"
msgstr "Ианыхтәуп афункциа"

#. DuX47
#: reportdesign/inc/strings.hrc:109
msgctxt "RID_STR_UNDO_CHANGE_SIZE"
msgid "Change Size"
msgstr "Иҧсахтәуп ашәагаақәа"

#. vBNE4
#: reportdesign/inc/strings.hrc:110
msgctxt "RID_STR_UNDO_PASTE"
msgid "Paste"
msgstr "Иҭаргылатәуп"

#. zFv2h
#: reportdesign/inc/strings.hrc:111
msgctxt "RID_STR_UNDO_INSERT_CONTROL"
msgid "Insert Control"
msgstr "Иҭаргылатәуп анапхгара аелементқәа"

#. ParuK
#: reportdesign/inc/strings.hrc:112
msgctxt "RID_STR_UNDO_DELETE_CONTROL"
msgid "Delete Control"
msgstr ""

#. vRDAn
#. Please try to avoid spaces in the name. It is used as a programmatic one.
#: reportdesign/inc/strings.hrc:114
msgctxt "RID_STR_GROUPHEADER"
msgid "GroupHeader"
msgstr "GroupHeader"

#. LseTq
#. Please try to avoid spaces in the name. It is used as a programmatic one.
#: reportdesign/inc/strings.hrc:116
msgctxt "RID_STR_GROUPFOOTER"
msgid "GroupFooter"
msgstr "GroupFooter"

#. NZ68L
#: reportdesign/inc/strings.hrc:117
msgctxt "RID_STR_FIELDSELECTION"
msgid "Add field:"
msgstr "Иацҵатәуп аҭакыра:"

#. eykyF
#: reportdesign/inc/strings.hrc:118
msgctxt "RID_STR_FILTER"
msgid "Filter"
msgstr "Афильтр"

#. WNJaK
#: reportdesign/inc/strings.hrc:119
msgctxt "RID_STR_UNDO_ALIGNMENT"
msgid "Change Alignment"
msgstr "Иԥсахтәуп аиҟаратәра"

#. Jy4P6
#. # will be replaced with a name.
#: reportdesign/inc/strings.hrc:121
msgctxt "RID_STR_HEADER"
msgid "# Header"
msgstr ""

#. 9Zu4z
#. # will be replaced with a name.";
#: reportdesign/inc/strings.hrc:123
msgctxt "RID_STR_FOOTER"
msgid "# Footer"
msgstr ""

#. RqygD
#: reportdesign/inc/strings.hrc:124
msgctxt "RID_STR_IMPORT_GRAPHIC"
msgid "Insert graphics"
msgstr "Иҭаргылатәуп асахьа"

#. cT8od
#: reportdesign/inc/strings.hrc:125
msgctxt "RID_STR_DELETE"
msgid "Delete"
msgstr "Ианыхтәуп"

#. J7Hz2
#: reportdesign/inc/strings.hrc:126
msgctxt "RID_STR_FUNCTION"
msgid "Function"
msgstr "Афункциа"

#. 7asEU
#: reportdesign/inc/strings.hrc:127
msgctxt "RID_STR_COULD_NOT_CREATE_REPORT"
msgid "An error occurred while creating the report."
msgstr "Аҳасабырба аԥҵараан иҟалеит агха."

#. wBbKp
#: reportdesign/inc/strings.hrc:128
msgctxt "RID_STR_CAUGHT_FOREIGN_EXCEPTION"
msgid "An exception of type $type$ was caught."
msgstr ""

#. bdtAq
#: reportdesign/inc/strings.hrc:129
msgctxt "RID_STR_UNDO_CHANGEFONT"
msgid "Change font"
msgstr "Иҧсахтәуп ашрифт"

#. TrviL
#: reportdesign/inc/strings.hrc:130
msgctxt "RID_STR_UNDO_CHANGEPAGE"
msgid "Change page attributes"
msgstr "Иԥсахтәуп адаҟьа атрибутқәа"

#. 4A4DL
#: reportdesign/inc/strings.hrc:131
msgctxt "RID_STR_PAGEHEADERFOOTER_INSERT"
msgid "Insert Page Header/Footer"
msgstr "Иҭаргылатәуп адаҟьа аколонтитул"

#. JZEaA
#: reportdesign/inc/strings.hrc:132
msgctxt "RID_STR_PAGEHEADERFOOTER_DELETE"
msgid "Delete Page Header/Footer"
msgstr "Ианыхтәуп адаҟьа аколонтитул"

#. zENVV
#: reportdesign/inc/strings.hrc:133
msgctxt "RID_STR_REPORTHEADERFOOTER_INSERT"
msgid "Insert Report Header/Footer"
msgstr ""

#. cF5cE
#: reportdesign/inc/strings.hrc:134
#, fuzzy
msgctxt "RID_STR_REPORTHEADERFOOTER_DELETE"
msgid "Delete Report Header/Footer"
msgstr "Ианыхтәуп адаҟьа аколонтитул"

#. YfLKD
#: reportdesign/inc/strings.hrc:135
msgctxt "RID_ERR_NO_COMMAND"
msgid "The report can not be executed unless it is bound to content."
msgstr ""

#. wbP7i
#: reportdesign/inc/strings.hrc:136
msgctxt "RID_ERR_NO_OBJECTS"
msgid "The report can not be executed unless at least one object has been inserted."
msgstr ""

#. bNM2S
#: reportdesign/inc/strings.hrc:137
msgctxt "RID_STR_UNDO_SHRINK"
msgid "Shrink Section"
msgstr "Ирмаҷтәуп аҟәша"

#. 83WqS
#: reportdesign/inc/strings.hrc:138
msgctxt "RID_STR_DETAIL"
msgid "Detail"
msgstr "Адырқәа"

#. 6FsBt
#: reportdesign/inc/strings.hrc:139
msgctxt "RID_STR_PAGE_HEADER"
msgid "Page Header"
msgstr "Хыхьтәи аколонтитул"

#. VaKUs
#: reportdesign/inc/strings.hrc:140
msgctxt "RID_STR_PAGE_FOOTER"
msgid "Page Footer"
msgstr "Ҵаҟатәи аколонтитул"

#. yH4py
#: reportdesign/inc/strings.hrc:141
msgctxt "RID_STR_REPORT_HEADER"
msgid "Report Header"
msgstr ""

#. cgWUK
#: reportdesign/inc/strings.hrc:142
msgctxt "RID_STR_REPORT_FOOTER"
msgid "Report Footer"
msgstr ""

#. TsJeZ
#: reportdesign/inc/strings.hrc:144
msgctxt "STR_NUMBERED_CONDITION"
msgid "Condition $number$"
msgstr ""

#. tpRys
#: reportdesign/inc/strings.hrc:146
msgctxt "STR_RPT_EXPRESSION"
msgid "Field/Expression"
msgstr "Аҭакыра/аҵакҳәага"

#. zcTFT
#: reportdesign/inc/strings.hrc:147
msgctxt "STR_RPT_PREFIXCHARS"
msgid "Prefix Characters"
msgstr "Алагамҭатә символқәа"

#. AGCRW
#: reportdesign/inc/strings.hrc:148
msgctxt "STR_RPT_YEAR"
msgid "Year"
msgstr "Ашықәс"

#. fs5o2
#: reportdesign/inc/strings.hrc:149
msgctxt "STR_RPT_QUARTER"
msgid "Quarter"
msgstr "Аквартал"

#. AZuzT
#: reportdesign/inc/strings.hrc:150
msgctxt "STR_RPT_MONTH"
msgid "Month"
msgstr "Амза"

#. ogzvv
#: reportdesign/inc/strings.hrc:151
msgctxt "STR_RPT_WEEK"
msgid "Week"
msgstr "Амчыбжь"

#. RGT5s
#: reportdesign/inc/strings.hrc:152
msgctxt "STR_RPT_DAY"
msgid "Day"
msgstr "Амш"

#. gHUUp
#: reportdesign/inc/strings.hrc:153
msgctxt "STR_RPT_HOUR"
msgid "Hour"
msgstr "Асааҭ"

#. TEKsE
#: reportdesign/inc/strings.hrc:154
msgctxt "STR_RPT_MINUTE"
msgid "Minute"
msgstr "Аминуҭ"

#. dJxDM
#: reportdesign/inc/strings.hrc:155
msgctxt "STR_RPT_INTERVAL"
msgid "Interval"
msgstr "Аинтервал"

#. imASi
#: reportdesign/inc/strings.hrc:156
msgctxt "STR_RPT_HELP_FIELD"
msgid "Select a field or type an expression to sort or group on."
msgstr ""

#. c5noL
#: reportdesign/inc/strings.hrc:157
msgctxt "STR_RPT_HELP_HEADER"
msgid "Display a header for this group?"
msgstr ""

#. 2eKET
#: reportdesign/inc/strings.hrc:158
msgctxt "STR_RPT_HELP_FOOTER"
msgid "Display a footer for this group?"
msgstr ""

#. DNABi
#: reportdesign/inc/strings.hrc:159
msgctxt "STR_RPT_HELP_GROUPON"
msgid "Select the value or range of values that starts a new group."
msgstr ""

#. Rqnf4
#: reportdesign/inc/strings.hrc:160
msgctxt "STR_RPT_HELP_INTERVAL"
msgid "Interval or number of characters to group on."
msgstr ""

#. Bd8BB
#: reportdesign/inc/strings.hrc:161
msgctxt "STR_RPT_HELP_KEEP"
msgid "Keep group together on one page?"
msgstr ""

#. 2FHLD
#: reportdesign/inc/strings.hrc:162
msgctxt "STR_RPT_HELP_SORT"
msgid "Select ascending or descending sort order. Ascending means from A to Z or 0 to 9"
msgstr ""

#. SwBtX
#. The space after the word is no error. #PAGENUMBER# is a replacement and & must not be translated as well as "
#: reportdesign/inc/strings.hrc:165
msgctxt "STR_RPT_PN_PAGE"
msgid "\"Page \" & #PAGENUMBER#"
msgstr "\"Адаҟьа \" & #PAGENUMBER#"

#. 3GWzf
#. The space before and after the word is no error. #PAGECOUNT# is a replacement and & must not be translated  as well as "
#: reportdesign/inc/strings.hrc:167
msgctxt "STR_RPT_PN_PAGE_OF"
msgid " & \" of \" & #PAGECOUNT#"
msgstr " & \" \" & #PAGECOUNT# аҟынтәи"

#. mhBS2
#: reportdesign/inc/strings.hrc:169
msgctxt "RID_STR_FUNCTIONS"
msgid "Functions"
msgstr "Афункциақәа"

#. bfw6P
#: reportdesign/inc/strings.hrc:170
msgctxt "RID_STR_GROUPS"
msgid "Groups"
msgstr "Агәыҧқәа"

#. rXGES
#: reportdesign/inc/strings.hrc:172
msgctxt "RID_STR_GROUP_HEADER"
msgid "Group Header"
msgstr ""

#. u85VE
#: reportdesign/inc/strings.hrc:173
msgctxt "RID_STR_GROUP_FOOTER"
msgid "Group Footer"
msgstr ""

#. LaroG
#: reportdesign/inc/strings.hrc:174
msgctxt "RID_STR_ERROR_WRONG_ARGUMENT"
msgid "You tried to set an illegal argument. Please have a look at '#1' for valid arguments."
msgstr ""

#. NcNG6
#: reportdesign/inc/strings.hrc:175
msgctxt "RID_STR_ARGUMENT_IS_NULL"
msgid "The element is invalid."
msgstr ""

#. DwGXm
#: reportdesign/inc/strings.hrc:176
msgctxt "RID_STR_FIXEDTEXT"
msgid "Label field"
msgstr "Аҭыҧдырга"

#. sBC8f
#: reportdesign/inc/strings.hrc:177
msgctxt "RID_STR_FORMATTEDFIELD"
msgid "Formatted field"
msgstr "Иформатрку аҭакыра"

#. ktd53
#: reportdesign/inc/strings.hrc:178
msgctxt "RID_STR_IMAGECONTROL"
msgid "Image control"
msgstr ""

#. nkamB
#: reportdesign/inc/strings.hrc:179
msgctxt "RID_STR_REPORT"
msgid "Report"
msgstr "Аҳасабырба"

#. JkdAe
#: reportdesign/inc/strings.hrc:180
msgctxt "RID_STR_SHAPE"
msgid "Shape"
msgstr "Афигура"

#. yhCqB
#: reportdesign/inc/strings.hrc:181
msgctxt "RID_STR_FIXEDLINE"
msgid "Fixed line"
msgstr "Афиксациа зызу аҵәаӷәа"

#. vU6ev
#: reportdesign/uiconfig/dbreport/ui/backgrounddialog.ui:8
msgctxt "backgrounddialog|BackgroundDialog"
msgid "Section Setup"
msgstr "Аҟәша апараметрқәа"

#. WCd2u
#: reportdesign/uiconfig/dbreport/ui/backgrounddialog.ui:138
msgctxt "backgrounddialog|background"
msgid "Background"
msgstr "Аҿаҧшыра"

#. nvkDC
#: reportdesign/uiconfig/dbreport/ui/chardialog.ui:8
msgctxt "chardialog|CharDialog"
msgid "Character Settings"
msgstr "Асимволқәа рпараметрқәа"

#. v55EG
#: reportdesign/uiconfig/dbreport/ui/chardialog.ui:138
msgctxt "chardialog|font"
msgid "Font"
msgstr "Ашрифт"

#. TnnrC
#: reportdesign/uiconfig/dbreport/ui/chardialog.ui:185
msgctxt "chardialog|fonteffects"
msgid "Font Effects"
msgstr "Ашрифт аеффектқәа"

#. nvprJ
#: reportdesign/uiconfig/dbreport/ui/chardialog.ui:233
msgctxt "chardialog|position"
msgid "Position"
msgstr "Аҭыҧ"

#. LeDGQ
#: reportdesign/uiconfig/dbreport/ui/chardialog.ui:281
msgctxt "chardialog|asianlayout"
msgid "Asian Layout"
msgstr "Мрагылараазиатәи атекст аҭыԥнҵара"

#. EYvgK
#: reportdesign/uiconfig/dbreport/ui/chardialog.ui:329
msgctxt "chardialog|background"
msgid "Background"
msgstr ""

#. g9KPD
#: reportdesign/uiconfig/dbreport/ui/chardialog.ui:377
msgctxt "chardialog|alignment"
msgid "Alignment"
msgstr "Аиҟаратәра"

#. 62SER
#: reportdesign/uiconfig/dbreport/ui/condformatdialog.ui:10
msgctxt "condformatdialog|CondFormat"
msgid "Conditional Formatting"
msgstr ""

#. 4WAsE
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:53
msgctxt "conditionwin|typeCombobox"
msgid "Field Value Is"
msgstr "Аҭакыра аҵакы"

#. XswwG
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:54
msgctxt "conditionwin|typeCombobox"
msgid "Expression Is"
msgstr "Аҵакҳәага"

#. tLz9p
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:68
msgctxt "conditionwin|opCombobox"
msgid "between"
msgstr "рыбжьара"

#. QGFtw
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:69
msgctxt "conditionwin|opCombobox"
msgid "not between"
msgstr "рыбжьара акәым"

#. KCvfG
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:70
msgctxt "conditionwin|opCombobox"
msgid "equal to"
msgstr "иаҟароуп"

#. XBk96
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:71
msgctxt "conditionwin|opCombobox"
msgid "not equal to"
msgstr "иаҟарам"

#. A8PMD
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:72
msgctxt "conditionwin|opCombobox"
msgid "greater than"
msgstr "еиҳауп аасҭа"

#. TxLHH
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:73
msgctxt "conditionwin|opCombobox"
msgid "less than"
msgstr "еиҵоуп аасҭа"

#. pPq6D
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:74
msgctxt "conditionwin|opCombobox"
msgid "greater than or equal to"
msgstr "еиҳауп ма иаҟароуп"

#. a6U8p
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:75
msgctxt "conditionwin|opCombobox"
msgid "less than or equal to"
msgstr "еиҵоуп ма иаҟароуп"

#. oyAfN
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:107
msgctxt "conditionwin|lhsButton"
msgid "..."
msgstr "..."

#. RpKdu
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:129
msgctxt "conditionwin|andLabel"
msgid "and"
msgstr "и"

#. RGmoC
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:160
msgctxt "conditionwin|rhsButton"
msgid "..."
msgstr "..."

#. aHp52
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:214
msgctxt "conditionwin|ToolBoxItem1"
msgid "Bold"
msgstr "Ажәпа"

#. xWJCf
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:226
msgctxt "conditionwin|ToolBoxItem2"
msgid "Italic"
msgstr "Акурсив"

#. n9Rga
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:238
msgctxt "conditionwin|ToolBoxItem3"
msgid "Underline"
msgstr "Изыҵшьу"

#. XeLfz
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:260
msgctxt "conditionwin|ToolBoxItem4"
msgid "Background Color"
msgstr "Аҿаҧшыра аҧштәы"

#. bF2Nt
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:272
msgctxt "conditionwin|ToolBoxItem5"
msgid "Font Color"
msgstr "Ашрифт аҧштәы"

#. Cr7CD
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:284
msgctxt "conditionwin|ToolBoxItem6"
msgid "Character Formatting"
msgstr "Асимволқәа рформатркра"

#. PSCFe
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:365
msgctxt "conditionwin|removeButton"
msgid "-"
msgstr "-"

#. bpiWB
#: reportdesign/uiconfig/dbreport/ui/conditionwin.ui:378
msgctxt "conditionwin|addButton"
msgid "+"
msgstr "+"

#. EDzgm
#: reportdesign/uiconfig/dbreport/ui/datetimedialog.ui:8
msgctxt "datetimedialog|DateTimeDialog"
msgid "Date and Time"
msgstr "Арыцхәи аамҭеи"

#. XAGJR
#: reportdesign/uiconfig/dbreport/ui/datetimedialog.ui:94
msgctxt "datetimedialog|date"
msgid "_Include Date"
msgstr "Арыцхә алаҵаны"

#. rtFMB
#: reportdesign/uiconfig/dbreport/ui/datetimedialog.ui:113
msgctxt "datetimedialog|datelistbox_label"
msgid "_Format:"
msgstr "_Аформат:"

#. DRAAK
#: reportdesign/uiconfig/dbreport/ui/datetimedialog.ui:125
msgctxt "datetimedialog|time"
msgid "Include _Time"
msgstr "Аамҭа алаҵаны"

#. jWoqY
#: reportdesign/uiconfig/dbreport/ui/datetimedialog.ui:144
msgctxt "datetimedialog|timelistbox_label"
msgid "Fo_rmat:"
msgstr "_Аформат:"

#. Kf2vH
#: reportdesign/uiconfig/dbreport/ui/floatingfield.ui:16
msgctxt "floatingfield|FloatingField"
msgid "Sorting and Grouping"
msgstr "Асортреи аргәыԥреи"

#. qqmgv
#: reportdesign/uiconfig/dbreport/ui/floatingfield.ui:62
msgctxt "floatingfield|up"
msgid "Sort Ascending"
msgstr "Еиҵоу-еиҳаула асортра"

#. BRZT9
#: reportdesign/uiconfig/dbreport/ui/floatingfield.ui:74
msgctxt "floatingfield|down"
msgid "Sort Descending"
msgstr "Еиҳау-еиҵоула асортра"

#. 8eQMV
#: reportdesign/uiconfig/dbreport/ui/floatingfield.ui:86
msgctxt "floatingfield|delete"
msgid "Remove sorting"
msgstr "Иқәгатәуп асортра"

#. cC8Ep
#: reportdesign/uiconfig/dbreport/ui/floatingfield.ui:108
msgctxt "floatingfield|insert"
msgid "Insert"
msgstr "Иҭаргылатәуп"

#. AjmhK
#: reportdesign/uiconfig/dbreport/ui/floatingfield.ui:168
msgctxt "floatingfield|helptext"
msgid "Highlight the fields to insert into the selected section of the template, then click Insert or press Enter."
msgstr ""

#. DCm75
#: reportdesign/uiconfig/dbreport/ui/floatingnavigator.ui:19
msgctxt "floatingnavigator|FloatingNavigator"
msgid "Report navigator"
msgstr "Аҳасабырба анавигатор"

#. J7Adn
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:13
msgctxt "floatingsort|FloatingSort"
msgid "Sorting and Grouping"
msgstr "Асортреи аргәыԥреи"

#. LRhtG
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:76
msgctxt "floatingsort|label5"
msgid "Group actions"
msgstr ""

#. p6yrj
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:96
msgctxt "floatingsort|up"
msgid "Move up"
msgstr "Аҩада"

#. g5fDX
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:108
msgctxt "floatingsort|down"
msgid "Move down"
msgstr "Алада"

#. 8DZyc
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:120
msgctxt "floatingsort|delete"
msgid "Delete"
msgstr "Ианыхтәуп"

#. Bwg2f
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:163
msgctxt "floatingsort|label1"
msgid "Groups"
msgstr "Агәыҧқәа"

#. GwcRE
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:196
msgctxt "floatingsort|label6"
msgid "Sorting"
msgstr "Асортра"

#. CJ99e
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:210
msgctxt "floatingsort|label7"
msgid "Group Header"
msgstr ""

#. hwKPG
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:224
msgctxt "floatingsort|label8"
msgid "Group Footer"
msgstr ""

#. GWWsG
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:238
msgctxt "floatingsort|label9"
msgid "Group On"
msgstr ""

#. uqrrE
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:252
msgctxt "floatingsort|label10"
msgid "Group Interval"
msgstr "Аргәыԥра аинтервал"

#. iFmvA
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:266
msgctxt "floatingsort|label11"
msgid "Keep Together"
msgstr ""

#. tQbGB
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:283
msgctxt "floatingsort|sorting"
msgid "Ascending"
msgstr "Еиҵоу-еиҳаула"

#. QHkHZ
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:284
msgctxt "floatingsort|sorting"
msgid "Descending"
msgstr "Еиҳау-еиҵоула"

#. LsRSa
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:299
msgctxt "floatingsort|header"
msgid "Present"
msgstr "Иаарԥшлатәуп"

#. vnGGe
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:300
msgctxt "floatingsort|header"
msgid "Not present"
msgstr "Иаарԥшлатәӡам"

#. xUAEz
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:315
msgctxt "floatingsort|keep"
msgid "No"
msgstr "Мап"

#. mdUnC
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:316
msgctxt "floatingsort|keep"
msgid "Whole Group"
msgstr "Агәыԥ зегьы"

#. uCpDA
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:317
msgctxt "floatingsort|keep"
msgid "With First Detail"
msgstr ""

#. A9ESx
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:332
msgctxt "floatingsort|footer"
msgid "Present"
msgstr "Иаарԥшлатәуп"

#. a5oHV
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:333
msgctxt "floatingsort|footer"
msgid "Not present"
msgstr "Иаарԥшлатәӡам"

#. MYqZY
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:348
msgctxt "floatingsort|group"
msgid "Each Value"
msgstr "Ҵакыцԥхьаӡа"

#. Aey2X
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:376
msgctxt "floatingsort|label2"
msgid "Properties"
msgstr "Аҷыдаҟазшьақәа"

#. K86y3
#: reportdesign/uiconfig/dbreport/ui/floatingsort.ui:410
msgctxt "floatingsort|label3"
msgid "Help"
msgstr "Аилыркаага"

#. R66EH
#: reportdesign/uiconfig/dbreport/ui/groupsortmenu.ui:12
msgctxt "groupsortmenu|delete"
msgid "_Delete"
msgstr "Ианыхтәуп"

#. qYJKV
#: reportdesign/uiconfig/dbreport/ui/navigatormenu.ui:12
msgctxt "navigatormenu|sorting"
msgid "Sorting and Grouping..."
msgstr "Асортреи аргәыԥреи..."

#. Sj8Wi
#: reportdesign/uiconfig/dbreport/ui/navigatormenu.ui:26
msgctxt "navigatormenu|page"
msgid "Page Header/Footer..."
msgstr "Аколонтитул..."

#. dCNEo
#: reportdesign/uiconfig/dbreport/ui/navigatormenu.ui:34
msgctxt "navigatormenu|report"
msgid "Report Header/Footer..."
msgstr ""

#. tDRkM
#: reportdesign/uiconfig/dbreport/ui/navigatormenu.ui:48
msgctxt "navigatormenu|function"
msgid "New Function"
msgstr "Афункциа ҿыц"

#. iunNU
#: reportdesign/uiconfig/dbreport/ui/navigatormenu.ui:62
msgctxt "navigatormenu|properties"
msgid "Properties..."
msgstr "Аҷыдаҟазшьақәа..."

#. b84af
#: reportdesign/uiconfig/dbreport/ui/navigatormenu.ui:70
msgctxt "navigatormenu|delete"
msgid "_Delete"
msgstr "Ианыхтәуп"

#. 7yvyd
#: reportdesign/uiconfig/dbreport/ui/pagedialog.ui:8
msgctxt "pagedialog|PageDialog"
msgid "Page Setup"
msgstr "Адаҟьа апараметрқәа"

#. C2GxE
#: reportdesign/uiconfig/dbreport/ui/pagedialog.ui:138
msgctxt "pagedialog|page"
msgid "Page"
msgstr "Адаҟьа"

#. DNNCb
#: reportdesign/uiconfig/dbreport/ui/pagedialog.ui:185
msgctxt "pagedialog|background"
msgid "Background"
msgstr "Аҿаҧшыра"

#. kKtvD
#: reportdesign/uiconfig/dbreport/ui/pagenumberdialog.ui:8
msgctxt "pagenumberdialog|PageNumberDialog"
msgid "Page Numbers"
msgstr "Адаҟьақәа рномерқәа"

#. wt9iJ
#: reportdesign/uiconfig/dbreport/ui/pagenumberdialog.ui:99
msgctxt "pagenumberdialog|pagen"
msgid "_Page N"
msgstr "_Адаҟьа N"

#. MpNXo
#: reportdesign/uiconfig/dbreport/ui/pagenumberdialog.ui:115
msgctxt "pagenumberdialog|pagenofm"
msgid "Page _N of M"
msgstr "Адаҟьа N M аҟынтәи"

#. 2wFXb
#: reportdesign/uiconfig/dbreport/ui/pagenumberdialog.ui:135
msgctxt "pagenumberdialog|label1"
msgid "Format"
msgstr "Аформат"

#. wMBh7
#: reportdesign/uiconfig/dbreport/ui/pagenumberdialog.ui:167
msgctxt "pagenumberdialog|toppage"
msgid "_Top of Page (Header)"
msgstr "Адаҟьа хыхьтәи аколонтитул"

#. Bt5Xv
#: reportdesign/uiconfig/dbreport/ui/pagenumberdialog.ui:183
msgctxt "pagenumberdialog|bottompage"
msgid "_Bottom of Page (Footer)"
msgstr "Адаҟьа ҵаҟатәи аколонтитул"

#. eLQVW
#: reportdesign/uiconfig/dbreport/ui/pagenumberdialog.ui:203
msgctxt "pagenumberdialog|label2"
msgid "Position"
msgstr "Аҭыҧ"

#. LMkGF
#: reportdesign/uiconfig/dbreport/ui/pagenumberdialog.ui:241
msgctxt "pagenumberdialog|alignment"
msgid "Left"
msgstr "Арымарахь"

#. s4C48
#: reportdesign/uiconfig/dbreport/ui/pagenumberdialog.ui:242
msgctxt "pagenumberdialog|alignment"
msgid "Center"
msgstr "Ацентр ала"

#. X9UuN
#: reportdesign/uiconfig/dbreport/ui/pagenumberdialog.ui:243
msgctxt "pagenumberdialog|alignment"
msgid "Right"
msgstr "Арыӷьарахь"

#. NRhEj
#: reportdesign/uiconfig/dbreport/ui/pagenumberdialog.ui:255
msgctxt "pagenumberdialog|alignment_label"
msgid "_Alignment:"
msgstr "Аиҟаратәра:"

#. yWyC7
#: reportdesign/uiconfig/dbreport/ui/pagenumberdialog.ui:267
msgctxt "pagenumberdialog|shownumberonfirstpage"
msgid "Show Number on First Page"
msgstr "Иаарҧшлатәуп актәи адаҟьаҟны аномер"

#. B7qwT
#: reportdesign/uiconfig/dbreport/ui/pagenumberdialog.ui:286
msgctxt "pagenumberdialog|label3"
msgid "General"
msgstr "Азеиҧшқәа"
